Необходимые условия для работы веб-консоли ERA — Linux

Перед установкой веб-консоли ERA в ОС Linux удостоверьтесь, что установлены все необходимые компоненты.

Java: всегда используйте последнюю официальную версию Java (для веб-консоли ERA требуется по крайней мере версия 7 или openjdk, но мы настоятельно рекомендуем использовать последнюю версию);

Apache Tomcat (поддерживаемая версия);

Файл веб-консоли (era.war) сохранен на локальный жесткий диск.

Чтобы установить пакеты Java и/или Apache Tomcat, используйте следующие команды терминалов (выбирайте, ориентируясь на то, какой у вас дистрибутив Linux).

Дистрибутивы Debian и Ubuntu

sudo apt-get install openjdk-7-jdk tomcat7

Дистрибутивы CentOS, RedHat и Fedora

sudo yum install java-1.8.0-openjdk tomcat

Дистрибутив OpenSUSE

sudo zypper install java-1_8_0-openjdk tomcat